<div class="info-card" [routerLink]="isCluster() ? null : '/' + data.type + 's/' + data.id" (click)="handleClick()">

  <div class="titleBar">
    <p class="profile-title">{{ data.title || data.name }}</p>

    <div class="close-icon" (click)="deactivateDetailCard()">
      <mat-icon>close</mat-icon>
    </div>
  </div>

  <p class="profile-shortcut">{{ data.shortcut }}</p>

  <div class="infoContent" *ngIf="!isCluster()">
    <div class="logoWrapper">
      <img class="profile-logo" [src]="mediaEndpoint + 'logos/' + data.logo" alt="Profile Logo">
    </div>
    <div class="address">
      <p>{{ data.address.street }}</p>
      <p>{{ data.address.zip }} {{ data.address.city }}</p>
      <p>{{ data.address.country }}</p>
    </div>
  </div>

  <p *ngIf="isCluster()" style="margin-top: 10px;">{{ data.description }}</p>
</div>
